#header{
	height:auto;

}

.navbar-collapse{
	max-height:none !important;
}

.navbar-nav > li{
    height: auto;
    margin-left: 0 !important;
    margin-bottom:0 !important;
    padding: 10px;
}

.navbar-header{
	margin:20px 0;
}
.brand h1 a.navbar-brand{
	background-position:center;
}
.brand h1#logo-second a.navbar-brand{
	height:54px;
	margin:10px auto;
	background-position: center
}

.menu{
	clear:both;
	padding:0;
	margin-bottom:0;
}

.navbar-header{
	margin-bottom:0;
}

.brand h1#logo-second a.navbar-brand{
	background:url('../img/brand-fee-md.png')no-repeat right center transparent;
	display:block;
	width:100%;
	height:118px;
	margin-top:15px;
	text-indent:-9999px;
}

.brand h1 a.navbar-brand{
	background:url('../img/brand-burkina-md.png')no-repeat left center transparent;
	display:block;
	width:100%;
	height:118px;
	margin-top:15px;
	text-indent:-9999px;
}

.navbar-brand{
	color:#444444;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left:15px;
}

.webpage-secondary-content{
	padding:0 !important;
}

.webpage-image-right{
	margin-bottom:15px;
}

.thumbnail-item{
	height:400px;
}

  .navbar-header a{ 
    color:#fff;
  }
  .navbar-header{
    background:#7D4C22;
  }
  .navbar-header.color-2{
    background:#F5A10B;
  }

  .navbar-header.color-3{
    background:#FABF07;
  }

  .navbar-header.color-4{
    background:#8F2E69;
  }

  .navbar-header.color-5{
    background:#E54513;
  }

  .navbar-header.color-6{
    background:#5CB031;
  }

  .navbar-toggle{
	display:block;
  border:1px solid #fff;
}

.navbar-toggle .icon-bar{
  background: #fff
}